[Window]
Caption_Height = 80
Width = 930
Height = 622
RectRgn=27
Window_Back_Color = 255,0,255
Window_Back_Image = backimages\0_5.png
Text_Font_Size = 30
Window_Shadow_Border_Show = 1
Window_Shadow_Border = shadow_border.png
Window_Shadow_Border_Offset_Left = 7
Window_Shadow_Border_Offset_Top = 5
Window_Shadow_Border_Offset_Right = 17
Window_Shadow_Border_Offset_Bottom = 25

Rgn_Margin_Left = 0
Rgn_Margin_Top = 0
Rgn_Width = 931
Rgn_Height = 623
Rgn_Round_X = 17
Rgn_Round_Y = 17

Image_List =Window_Shade_Image,150|Window_Logo_Image|Window_Version_Image

[Window_Shade_Image]
Left = 0
Top = 0
Width = 930
Height = 622
image = window_shadow.png
Image_Opacity = 255

[Window_Logo_Image]
Left = 26
Top = 12
Width = 233
Height = 54
image =logo-gu.png
Image_Opacity = 255

[Window_Version_Image]
Left = 11
Top = 74
Width = 243
Height = 549
image =nav_left_version.png
Image_Opacity = 255

[Window_Inner_Border]
Round_X = 10
Round_Y = 10
Border_Color = #9e9e9e
Border_Width = 1
Show_Border = 0
Border_Color_Alpha = 128
Margin_Left = 1
Margin_Bottom = -1
Margin_Top = 1
Margin_Right = -1

[SubDlgArea]
Left=253
Top = 80
Width = 677
Height = 475

[DockBarPopDlgArea]
Left=930
Top = 386
Width = 670
Height = 486
offsetX = 25 
offsetY = -23
Background_Image= dockbarpop_bj.png

[DockBarArea]
Left=275
Top = 555
Width = 623
Height = 66

[btnDockBarControl]
Left=893
Top = 583       
Width = 16
Height = 17
Background_Image= main_dockbar.png
Background_Image_Hover = main_dockbar_hover.png
Background_Image_Clicked = main_dockbar_clicked.png

[btnTypeFlag_Free]
Top=17
Left=269
Width=43
Height = 19
Icon= TypeFlag_Free.png

[btnTypeFlag_Pro]
Top=17
Left=269
Width=43
Height = 19
Icon= TypeFlag_Pro.png

[btnClose]
Top=12
Left=894
Width=16
Height = 16
Background_Image= main_close.png
Background_Image_Hover = main_close_hover.png
Background_Image_Clicked = main_close_clicked.png


[btnMiniMize]
Top=12
Left=868
Width=16
Height = 16
Background_Image= main_minimize.png
Background_Image_Hover = main_minimize_hover.png
Background_Image_Clicked = main_minimize_clicked.png

[btnMenu]
Top=12
Left=832
Width=16
Height = 16
Background_Image= main_menu.png
Background_Image_Hover = main_menu_hover.png
Background_Image_Clicked = main_menu_click.png

[btnSkins]
Top=12
Left=796
Width=16
Height = 16
Background_Image= main_skins.png
Background_Image_Hover = main_skins_hover.png
Background_Image_Clicked = main_skins_clicked.png

[btnUser]
Top=12
Left=765
Width=16
Height = 16
Background_Image= main_user.png
Background_Image_Hover = main_user_hover.png
Background_Image_Clicked = main_user_clicked.png

[btnTab]
Text_Font_Size = 17
Text_Color_Selected = FFFFFF
Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 5
Icon_Margin_Left = 5
Icon_Margin_Right = 0
Icon_Margin_Top = 5
Icon_Margin_Bottom = 5

Background_Image_Hover = main_tab_nav_hover.png
Background_Image_Clicked = main_tab_nav_clicked.png
Background_Image_Selected =  main_tab_nav_clicked.png
Background_Color_Hover = FFFFFF
Background_Color_Clicked =FFFFFF
Background_Color_Disable =  FFFFFF
Background_Color_Selected =  2F7AE3

[btnTabOverView]
Top = 107
Left = 22
Width = 198
Height = 34
Icon = main_tab_icon_overview.png
Icon_Selected= main_tab_icon_overview_selected.png

[btnTabOneClick]
Top = 147
Left = 22
Width = 198
Height = 34
Icon = main_tab_icon_OneClick.png
Icon_Selected = main_tab_icon_OneClick_selected.png

[btnTabCleanRepair]
Top = 187
Left = 22
Width = 198
Height = 34
Icon = main_tab_icon_cleanup.png
Icon_Selected = main_tab_icon_cleanup_selected.png

[btnTabOptimizeImprove]
Top = 227
Left = 22
Width = 198
Height = 34
Icon = main_tab_icon_optimize.png
Icon_Selected = main_tab_icon_optimize_selected.png

[btnTabPrivacySecurity]
Top = 267
Left = 22
Width = 198
Height = 34
Icon = main_tab_icon_privacy.png
Icon_Selected = main_tab_icon_privacy_selected.png

[btnTabFilesFolders]
Top = 307
Left = 22
Width = 198
Height = 34
Icon = main_tab_icon_files.png
Icon_Selected = main_tab_icon_files_selected.png

[btnTabSystemTools]
Top = 347
Left = 22
Width = 198
Height = 34
Icon = main_tab_icon_system_.png
Icon_Selected = main_tab_icon_system_selected.png

[btnAutoCheckTip]
Top = 525
Left = 40
Width = 180
Height = 30
Text_Singeline = 0
Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 14
Text_Hover_Font_Width = 400
Text_Hover_Font_Underline =1
Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 14
Text_Clicked_Font_Width = 400
Text_Clicked_Font_Underline = 1

Text_Color=RGB(58,129,230)
Text_Color_Hover = RGB(58,129,230)
Text_Color_Clicked = RGB(58,129,230)
Text_Color_Selected = RGB(58,129,230)
Text_Color_Disable = RGB(58,129,230)

Text_Align = 1
Text_Icon_Show = 4

[gifUpdate]
Top = 525
Left = 23
Width = 16
Height = 16
image=update.gif

[staticVersion]
Text_Align = 1
Top = 555
Left = 40
Width = 180
Height = 20

[btnUpgradeNow]
Top = 582
Left = 77
Width = 106
Height = 24
Text_Color=255,255,255
Text_Color_Hover = 255,255,255
Text_Color_Clicked = 255,255,255
Text_Align = 1
Text_Margin_Left = 5
Text_Margin_Right = 5
Text_Margin_Top = 2
Text_Margin_Bottom = 5
Background_Image= ico_update_1.png
Background_Image_Hover = ico_update_2.png
Background_Image_Clicked = ico_update_3.png

[imgBootTime]
Top = 21
Left = 30
Width = 75
Height = 75
image = ov_img_boottime.png

[staticBootTimeText]
Top = 20
Left = 120
Width = 200
Height = 30
Text_Font_Size = 17

[staticHour]
Top = 58
Left = 120
Width = 40
Height = 30
Text_Font_Size = 38
Text_Font_Width = 500

[staticHourText]
Top = 64
Left = 165
Width = 20
Height = 30
Text_Font_Size = 18
Text_Font_Width = 600

[staticMinutes]
Top = 58
Left = 190
Width = 40
Height = 30
Text_Font_Size = 38
Text_Font_Width = 500

[staticMinutesText]
Top = 64
Left = 235
Width = 20
Height = 30
Text_Font_Size = 18
Text_Font_Width = 600

[staticSeconds]
Top = 58
Left = 260
Width = 40
Height = 30
Text_Font_Size = 38
Text_Font_Width = 500

[staticSecondsText]
Top = 64
Left = 305
Width = 20
Height = 30
Text_Font_Size = 18
Text_Font_Width = 600

[staticRatioText]
Top = 103
Left = 33
Width = 450
Height = 38
Text_Font_Size = 16
Text_Color=#5c5c5c
Text_Singeline = 0

[btnStartManager]
Top = 64
Left = 494
Width = 142
Height = 32
Text_Font_Size = 17
Text_Align = 1
Text_Margin_Left = 5
Text_Margin_Right = 5
Text_Margin_Top = 5
Text_Margin_Bottom = 5
Background_Color= FFFFFF
Background_Color_Hover = FFFFFF
Background_Color_Clicked =#acc9f1
Show_Border =1

[img_Overview_Deep]
Top = 145
Left = 30
Width = 46
Height = 34
image = ov_icon_check_deep.png

[img_Overview_Deep_Pro]
Top = 145
Left = 30
Width = 46
Height = 34
image = ov_icon_check_deep_pro.png

[img_Overview_Erase]
Top = 145
Left = 375
Width = 46
Height = 34
image = ov_icon_check_erase.png

[img_Overview_Erase_Pro]
Top = 145
Left = 375
Width = 46
Height = 34
image = ov_icon_check_erase_pro.png

[img_Overview_Automatic]
Top = 220
Left = 30
Width = 46
Height = 34
image = ov_icon_check_automatic.png

[img_Overview_Automatic_Pro]
Top = 220
Left = 30
Width = 46
Height = 34
image = ov_icon_check_automatic_pro.png

[img_Overview_Checkforupdate]
Top = 220
Left = 375
Width = 46
Height = 34
image = ov_icon_check_update.png

[img_Overview_Checkforupdate_Pro]
Top = 220
Left = 375
Width = 46
Height = 34
image = ov_icon_check_update_pro.png

[img_Overview_Automatic_SCH_Tip]
Top = 270
Left = 40
Width = 9
Height = 13
image = ov_img_tips.png

[staticAutomatic_SCH]
Top = 270
Left = 59
Width = 60
Height = 15
Text_Color=#5c5c5c
Text_Align = 2

[OverView_HyperLink_Automatic]
Top = 270
Left = 120
Width = 160
Height = 60
AutoSizeWnd = 1
Text_Singeline = 0
NoSize = 1
Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 14
Text_Hover_Font_Width = 400
Text_Hover_Font_Underline =1
Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 14
Text_Clicked_Font_Width = 400
Text_Clicked_Font_Underline = 1
Text_Color=#5c5c5c
Text_Color_Hover =#5c5c5c
Text_Color_Clicked = #5c5c5c

[btn_Overview_Deepclean]
Top = 150
Left = 85
Width = 210
Height = 38
text=Turn on deep clean and fix
Icon_Align = 2
Icon =btn_turnoff.png
Icon_Selected = btn_turnon.png
Text_Singeline = 0
Text_Margin_Right = 10
Text_Font_Size = 16

[btn_Overview_Erase]
Top = 150
Left = 432
Width = 210
Height = 38
text=Erase privacy tracks on windows shutdown
Icon_Align = 2
Icon =btn_turnoff.png
Icon_Selected = btn_turnon.png
Text_Singeline = 0
Text_Margin_Right = 0
Text_Font_Size = 16

[OverView_HyperLink_Erase]
Top = 197
Left = 432
Width = 200
Height = 15
AutoSizeWnd = 1
Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 14
Text_Hover_Font_Width = 400
Text_Hover_Font_Underline =1
Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 14
Text_Clicked_Font_Width = 400
Text_Clicked_Font_Underline = 1
Text_Color=#5c5c5c
Text_Color_Hover =#5c5c5c
Text_Color_Clicked = #5c5c5c
NoMove = 0
NoSize = 1

[btn_Overview_Automatic]
Top = 225
Left = 85
Width = 210
Height = 38
text=Turn on automatic maintenance
Icon_Align = 2
Icon =btn_turnoff.png
Icon_Selected = btn_turnon.png
Text_Singeline = 0
Text_Margin_Right = 10
Text_Font_Size = 16

[btn_Overview_Checkupdate]
Top = 225
Left = 432
Width = 210
Height = 38
text=Check for updates when program starts
Icon_Align = 2
Icon =btn_turnoff.png
Icon_Selected = btn_turnon.png
Text_Singeline = 0
Text_Margin_Right = 10
Text_Font_Size = 16

[staticVersionText]
Top = 330
Left = 60
Width = 150
Height = 20
Text_Font_Size = 16
text=Current Version:

[staticDateText]
Top = 360
Left = 60
Width = 150
Height = 20
Text_Font_Size = 16
text = Database Date:

[staticTypeText]
Top = 390
Left = 60
Width = 150
Height = 20
Text_Font_Size = 16
text=Type:

[staticUserText]
Top = 420
Left = 60
Width = 150
Height = 20
Text_Font_Size = 16
text=Licensed:

[staticOverViewVersion]
Top = 330
Left = 190
Width = 200
Height = 20
Text_Font_Size = 16
text=5.191.0.200

[staticDate]
Top = 360
Left = 190
Width = 180
Height = 20
Text_Font_Size = 16
text=22-2-04

[staticType]
Top = 390
Left = 190
Width = 180
Height = 20
Text_Font_Size = 16
text=Professional Edition

[staticUser]
Top = 420
Left = 190
Width = 180
Height = 20
Text_Font_Size = 16
text=390m

[btnRedTips]
Top = 445
Left = 190
Width = 180
Height = 20
Text_Color=ED854C
Text_Font_Size = 16
AutoSizeWnd = 1
Text_Singeline = 0
NoSize = 1
Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 16
Text_Hover_Font_Width = 400
Text_Hover_Font_Underline =1
Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 16
Text_Clicked_Font_Width = 400
Text_Clicked_Font_Underline = 1
Text_Color=#ED854C
Text_Color_Hover =#ED854C
Text_Color_Clicked = #ED854C


[btnCheckUpdate]
Top = 360
Left = 513
Width = 122
Height = 22
Text_Font_Size = 13
Text_Align = 1
Round_X = 10
Round_Y = 10
Text_Margin_Left = 5
Text_Margin_Right = 5
Background_Color= FFFFFF
Background_Color_Hover = FFFFFF
Background_Color_Clicked =#acc9f1
Show_Border =1

[btnManagerLicense]
Top = 420
Left = 513
Width = 122
Height = 22
Text_Font_Size = 13
Text_Align = 1
Round_X = 10
Round_Y = 10
Text_Margin_Left = 5
Text_Margin_Right = 5
Background_Color= FFFFFF
Background_Color_Hover = FFFFFF
Background_Color_Clicked =#acc9f1
Show_Border =1

[imgVersion]
Top = 331
Left = 30
Width = 18
Height = 18
image = ov_img_cur_version.png

[imgDatebase]
Top = 360
Left = 30
Width = 18
Height = 20
image = ov_img_database.png

[imgType]
Top = 391
Left = 30
Width = 18
Height = 18
image = ov_img_type.png

[imgUser]
Top = 421
Left = 30
Width = 18
Height = 18
image = ov_img_license_user.png

[ADT_COMMONS_OPTIONS]
Width = 292
Height =82
Text_Font_Size = 16
TEXT_Font_Width = 600
Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 16
TEXT_Hover_Font_Width = 600
TEXT_Hover_Font_Underline = 0
Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 16
TEXT_Clicked_Font_Width = 600
TEXT_Clicked_Font_Underline = 0

Custom_Text_Font_Name = Tahoma
Custom_Text_Font_Size = 14
Custom_Text_Font_Width = 400
Custom_Text_Font_Underline = 0
Custom_Text_ALIGN = 0
Custom_Text_Singeline = 0

Custom_Text_Hover_Font_Name = Tahoma
Custom_Text_Hover_Font_Size = 14
Custom_Text_Hover_Font_Width = 400
Custom_Text_Hover_Font_Underline =0

Custom_Text_Clicked_Font_Name = Tahoma
Custom_Text_Clicked_Font_Size = 14
Custom_Text_Clicked_Font_Width = 400
Custom_Text_Clicked_Font_Underline = 0

Background_Image_Hover = adt_btn_hover.png
Background_Image_Clicked = adt_btn_click.png

Text_Icon_Show = 4
Icon_Align = 1

Icon_Margin_Left = 10
Icon_Margin_Bottom = 30
Icon_Margin_Top = 5
Icon_Margin_Right = 10

Text_Margin_Left = 10
Text_Margin_Bottom = 20
Text_Margin_Top = 5
Text_Margin_Right = 5

[DockBarPopDlg_COMMONS_OPTIONS]
Width = 82
Height =96
Text_ALIGN = 1
Text_Singeline = 0
Text_Margin_Left = 2
Text_Margin_Top = 50
Text_Margin_Right = 2
Text_Margin_Bottom = 0
Icon_Margin_Left = 0
Icon_Margin_Top = -30
Icon_Margin_Right = 0
Icon_Margin_Bottom = 0
Text_Icon_Show = 4
Icon_Align = 16
Background_Image_Hover =dockbar_btn_bg.png
Background_Image_Clicked = dockbar_btn_bg.png
RightTop_Action = 1
Show_Border = 1
Border_Color_Alpha = 0,0,0.3,0.3,0.3

[DockBarPopDlg_Remove_Style]
Background_Image =dockbar_btn_remove.png
Background_Image_Hover =dockbar_btn_remove.png
Background_Image_Clicked = dockbar_btn_remove.png

[DockBar_COMMONS_OPTIONS]
Width = 45
Height =50

Icon_Margin_Left = 0
Icon_Margin_Top = 5
Icon_Margin_Right = 0
Icon_Margin_Bottom = 0

Text_Icon_Show = 1
Icon_Align = 16
dockbar_maxcount = 8
RightTop_Action = 0
Show_Border = 1
Border_Color_Alpha = 0,0,0.3,0.3,0.3

[ADT_GROUPS]
01=ADT_GROUPNAME_CLEAN
02=ADT_GROUPNAME_OPTIMIZE
03=ADT_GROUPNAME_PRIVACY
04=ADT_GROUPNAME_FILES
05=ADT_GROUPNAME_SYSTEM

[ADT_GROUPNAME_CLEAN]
lng_id = 10801
tools = ADT_DS_CLEANUP|ADT_WR_REPAIR|ADT_DS_REMOVEBS|ADT_DS_REMOVEDL|ADT_DS_REMOVEEMF|ADT_SC_CONTEXTM|ADT_PROGRAMS_UNINSTALL
dockbar_tools = ADT_DS_CLEANUP|ADT_WR_REPAIR|ADT_DS_REMOVEBS|ADT_DS_REMOVEDL|ADT_DS_REMOVEEMF|ADT_SC_CONTEXTM|ADT_PROGRAMS_UNINSTALL
[ADT_GROUPNAME_OPTIMIZE]
lng_id = 10802
tools = ADT_SC_STARTUPI|ADT_SC_SERVICES|ADT_HD_DEFRAGMENT|ADT_ST_FREEUM|ADT_WR_DEFRAGMENT|ADT_HD_CHECKFE|ADT_DRIVER_BACKUP|ADT_PROGRAMS_CHECKFU
dockbar_tools = ADT_SC_STARTUPI|ADT_HD_DEFRAGMENT|ADT_ST_FREEUM|ADT_WR_DEFRAGMENT|ADT_HD_CHECKFE|ADT_DRIVER_BACKUP|ADT_PROGRAMS_CHECKFU
[ADT_GROUPNAME_PRIVACY]
lng_id = 10803
tools = ADT_PRIVACY_WIPEFS|ADT_PRIVACY_ERASEH|ADT_PRIVACY_SHREDF|ADT_FM_RESTOREDF|ADT_PRIVACY_ENCRYPTF|ADT_ST_BROWSERS|ADT_SC_PROCESSES
dockbar_tools = ADT_PRIVACY_ERASEH|ADT_PRIVACY_SHREDF|ADT_FM_RESTOREDF|ADT_PRIVACY_ENCRYPTF|ADT_ST_BROWSERS|ADT_SC_PROCESSES
[ADT_GROUPNAME_FILES]
lng_id = 10804
tools = ADT_DS_EXPLORERD|ADT_FM_SPLITF|ADT_FM_QUICKS
dockbar_tools = ADT_DS_EXPLORERD|ADT_FM_SPLITF|ADT_FM_QUICKS
[ADT_GROUPNAME_SYSTEM]
lng_id = 10805
tools = ADT_SS_SYSTEMI|ADT_WR_BACKUP|ADT_WR_RESTORE|ADT_SS_REPAIRSF|ADT_SS_BACKUPYC|ADT_SS_SYSTEMR|ADT_SS_UNDOC
dockbar_tools = ADT_SS_SYSTEMI|ADT_SS_UNDOC

[ADT_Static_Tittle]
Top = 25
Left = 30
Width = 300
Height = 30
Text_Font_Size = 24

[ADT_DS_CLEANUP]
Top = 90
Left = 35
dbpd_Top = 20
dbpd_Left = 20

text=Check for updates when program starts
GroupName = ADT_GROUPNAME_CLEAN
Tittle_LNG_ID = 1004008
Function_LNG_ID = 13901
ModuleName_LNG_ID = 13001
Icon = Icons\ico_diskcleanup.png
Icon_Selected = Icons\ico_diskcleanup.png
icon_Hover =  Icons\ico_diskcleanup_hover.png
icon_Clicked =  Icons\ico_diskcleanup_click.png
db_icon = Icons\ico_diskcleanup_default.png
db_icon_Hover =  Icons\ico_diskcleanup_hover.png
db_icon_Clicked =  Icons\ico_diskcleanup_click.png
db_Icon_Selected =  Icons\ico_diskcleanup_default.png
app_name = DiskCleaner.exe
app_param =

[ADT_WR_REPAIR]
Top = 90
Left = 345
dbpd_Top = 20
dbpd_Left = 110
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_CLEAN
Tittle_LNG_ID = 1004003
Function_LNG_ID = 11901
ModuleName_LNG_ID = 11001
Icon = Icons\ico_registryrepair.png
icon_Hover =  Icons\ico_registryrepair_hover.png
icon_Clicked =  Icons\ico_registryrepair_click.png
db_icon = Icons\ico_registryrepair_default.png
db_icon_Hover =  Icons\ico_registryrepair_hover.png
db_icon_Clicked =  Icons\ico_registryrepair_click.png
db_Icon_Selected =  Icons\ico_registryrepair_default.png
app_name = RegistryCleaner.exe
app_param =

[ADT_DS_REMOVEBS]
Top = 180
Left = 35
dbpd_Top = 20
dbpd_Left = 200
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_CLEAN
Tittle_LNG_ID = 1004011
Function_LNG_ID = 17901
ModuleName_LNG_ID = 17001
Icon = Icons\ico_shortcutsfixer.png
icon_Hover =  Icons\ico_shortcutsfixer_hover.png
icon_Clicked =  Icons\ico_shortcutsfixer_click.png
db_icon = Icons\ico_shortcutsfixer_default.png
db_icon_Hover =  Icons\ico_shortcutsfixer_hover.png
db_icon_Clicked =  Icons\ico_shortcutsfixer_click.png
db_Icon_Selected =  Icons\ico_shortcutsfixer_default.png
app_name = ShortcutFixer.exe
app_param =

[ADT_DS_REMOVEDL]
Top = 180
Left = 345
dbpd_Top = 20
dbpd_Left = 290
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_CLEAN
Tittle_LNG_ID = 1004009
Function_LNG_ID = 15901
ModuleName_LNG_ID = 15001
Icon = Icons\ico_duplicatefilesfinder.png
icon_Hover =  Icons\ico_duplicatefilesfinder_hover.png
icon_Clicked =  Icons\ico_duplicatefilesfinder_click.png
db_icon = Icons\ico_duplicatefilesfinder_default.png
db_icon_Hover =  Icons\ico_duplicatefilesfinder_hover.png
db_icon_Clicked =  Icons\ico_duplicatefilesfinder_click.png
db_Icon_Selected =  Icons\ico_duplicatefilesfinder_default.png
app_name = ShortcutFixer.exe
app_name = dupefinder.exe
app_param =

[ADT_DS_REMOVEEMF]
Top = 270
Left = 35
dbpd_Top = 20
dbpd_Left = 380
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_CLEAN
Tittle_LNG_ID = 1004010
Function_LNG_ID = 16901
ModuleName_LNG_ID = 16001
Icon = Icons\ico_empty.png
icon_Hover =  Icons\ico_empty_hover.png
icon_Clicked =  Icons\ico_empty_click.png

db_icon = Icons\ico_empty_default.png
db_icon_Hover =  Icons\ico_empty_hover.png
db_icon_Clicked =  Icons\ico_empty_click.png
db_Icon_Selected =  Icons\ico_empty_default.png
app_name = EmptyFolderFinder.exe
app_param =

[ADT_SC_CONTEXTM]
Top = 270
Left = 345
dbpd_Top = 20
dbpd_Left = 470
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_CLEAN
Tittle_LNG_ID = 1004041
Function_LNG_ID = 25901
ModuleName_LNG_ID = 25001
Icon = Icons\ico_context.png
icon_Hover =  Icons\ico_context_hover.png
icon_Clicked =  Icons\ico_context_click.png

db_icon = Icons\ico_context_default.png
db_icon_Hover =  Icons\ico_context_hover.png
db_icon_Clicked =  Icons\ico_context_click.png
db_Icon_Selected =  Icons\ico_context_default.png
app_name = cmm.exe
app_param =

[ADT_PROGRAMS_UNINSTALL]
Top = 360
Left = 35
dbpd_Top = 20
dbpd_Left = 560

text=Check for updates when program starts
GroupName = ADT_GROUPNAME_CLEAN
Tittle_LNG_ID = 1004053
Function_LNG_ID = 12901
ModuleName_LNG_ID = 12001
Icon = Icons\ico_uninstall.png
icon_Hover =  Icons\ico_uninstall_hover.png
icon_Clicked =  Icons\ico_uninstall_click.png

db_icon = Icons\ico_uninstall_default.png
db_icon_Hover =  Icons\ico_uninstall_hover.png
db_icon_Clicked =  Icons\ico_uninstall_click.png
db_Icon_Selected =  Icons\ico_uninstall_default.png
app_name = Uninstaler.exe
app_param =

;Optimize & Improve
[ADT_SC_STARTUPI]
Top = 90
Left = 35
dbpd_Top = 134
dbpd_Left = 20
GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004038
Function_LNG_ID = 14901
ModuleName_LNG_ID = 14001
Icon = Icons\ico_startup.png
icon_Hover =  Icons\ico_startup_hover.png
icon_Clicked =  Icons\ico_startup_click.png

db_icon = Icons\ico_startup_default.png
db_icon_Hover =  Icons\ico_startup_hover.png
db_icon_Clicked =  Icons\ico_startup_click.png
db_Icon_Selected =  Icons\ico_startup_default.png
app_name = StartupManager.exe
app_param =

[ADT_SC_SERVICES]
Top = 180
Left = 105
Width = 170
Height =22

GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004039
Function_LNG_ID = 
ModuleName_LNG_ID = 
app_name = StartupManager.exe
app_param =/services
Text_Margin_Left = 5
Text_Margin_Top=3
Text_Margin_Right=5
Text_Margin_Bottom=5

AutoSizeWnd = 1
Text_Singeline = 1
Text_Align = 1

Round_X = 10
Round_Y = 10
Text_Margin_Left = 5
Text_Margin_Right = 5
Background_Color= FFFFFF
Background_Color_Hover = FFFFFF
Background_Color_Clicked =#acc9f1
Show_Back = 0
Show_Border =1

[ADT_HD_DEFRAGMENT]
Top = 90
Left = 345
dbpd_Top = 134
dbpd_Left = 110
;text=Check for updates when program starts
GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004034
Function_LNG_ID = 3400002
ModuleName_LNG_ID = 3400001
Icon = Icons\ico_diskdefrag.png
icon_Hover =  Icons\ico_diskdefrag_hover.png
icon_Clicked =  Icons\ico_diskdefrag_click.png

db_icon = Icons\ico_diskdefrag_default.png
db_icon_Hover =  Icons\ico_diskdefrag_hover.png
db_icon_Clicked =  Icons\ico_diskdefrag_click.png
db_Icon_Selected =  Icons\ico_diskdefrag_default.png
app_name = DiskDefrag.exe
app_param =

[ADT_HD_BOOTD]
Top = 180
Left = 410
Width = 170
Height =22
;text=Check for updates when program starts
GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004035
;Function_LNG_ID = 3400002
;ModuleName_LNG_ID = 3400001
app_name = DiskDefrag.exe
app_param =-BootTimeDefrag
Text_Margin_Left = 5
Text_Margin_Top=3
Text_Margin_Right=5
Text_Margin_Bottom=5

AutoSizeWnd = 1
Text_Singeline = 1
Text_Align = 1

Round_X = 10
Round_Y = 10
Text_Margin_Left = 5
Text_Margin_Right = 5
Background_Color= FFFFFF
Background_Color_Hover = FFFFFF
Background_Color_Clicked =#acc9f1
Show_Back = 0
Show_Border =1

[ADT_ST_FREEUM]
Top = 210
Left = 35
dbpd_Top = 134
dbpd_Left = 200
;text=Check for updates when program starts
GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004016
Function_LNG_ID = 21901
ModuleName_LNG_ID = 21001
Icon = Icons\disk_memoty.png
icon_Hover =  Icons\disk_memoty_hover.png
icon_Clicked =  Icons\disk_memoty_click.png

db_icon = Icons\disk_memoty_default.png
db_icon_Hover =  Icons\disk_memoty_hover.png
db_icon_Clicked =  Icons\disk_memoty_click.png
db_Icon_Selected =  Icons\disk_memoty_default.png
app_name = memdefrag.exe
app_param =

[ADT_WR_DEFRAGMENT]
Top = 210
Left = 345
dbpd_Top = 134
dbpd_Left = 290
;text=Check for updates when program starts
GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004004
Function_LNG_ID = 32901
ModuleName_LNG_ID = 32001
Icon = Icons\ico_regdefrag.png
icon_Hover =  Icons\ico_regdefrag_hover.png
icon_Clicked =  Icons\ico_regdefrag_click.png

db_icon = Icons\ico_regdefrag_default.png
db_icon_Hover =  Icons\ico_regdefrag_hover.png
db_icon_Clicked =  Icons\ico_regdefrag_click.png
db_Icon_Selected =  Icons\ico_regdefrag_default.png
app_name = regdefrag.exe
app_param =

[ADT_HD_CHECKFE]
Top = 300
Left = 35
dbpd_Top = 134
dbpd_Left = 380
;text=Check for updates when program starts
GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004036
Function_LNG_ID = 2400901
ModuleName_LNG_ID = 2400001
Icon = Icons\ico_checkdisk.png
icon_Hover =  Icons\ico_checkdisk_hover.png
icon_Clicked =  Icons\ico_checkdisk_click.png

db_icon = Icons\ico_checkdisk_default.png
db_icon_Hover =  Icons\ico_checkdisk_hover.png
db_icon_Clicked =  Icons\ico_checkdisk_click.png
db_Icon_Selected =  Icons\ico_checkdisk_default.png
app_name = CheckDisk.exe
app_param =

[ADT_DRIVER_BACKUP]
Top = 300
Left = 345
dbpd_Top = 134
dbpd_Left = 470
;text=Check for updates when program starts
GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004025
Function_LNG_ID = 2200901
ModuleName_LNG_ID = 2200001
Icon = Icons\ico_drivermanager.png
icon_Hover =  Icons\ico_drivermanager_hover.png
icon_Clicked =  Icons\ico_drivermanager_click.png

db_icon = Icons\ico_drivermanager_default.png
db_icon_Hover =  Icons\ico_drivermanager_hover.png
db_icon_Clicked =  Icons\ico_drivermanager_click.png
db_Icon_Selected =  Icons\ico_drivermanager_default.png
app_name = DriverBackup.exe
app_param =

[ADT_PROGRAMS_CHECKFU]
Top = 390
Left = 35
dbpd_Top = 134
dbpd_Left = 560
;text=Check for updates when program starts
GroupName = ADT_GROUPNAME_OPTIMIZE
Tittle_LNG_ID = 1004054
Function_LNG_ID = 4000901
ModuleName_LNG_ID = 4000001
Icon = Icons\ico_software.png
icon_Hover =  Icons\ico_software_hover.png
icon_Clicked =  Icons\ico_software_click.png

db_icon = Icons\ico_software_default.png
db_icon_Hover =  Icons\ico_software_hover.png
db_icon_Clicked =  Icons\ico_software_click.png
db_Icon_Selected =  Icons\ico_software_default.png
app_name = SoftwareUpdate.exe
app_param =
show_tips = 1
tips_buddy = 1
tips_Width = 20
tips_height = 20
tips_cornerx = -1
tips_cornery=-1
tips_background_color = ED854C
tips_text_color = #FFFFFF
tips_border_color = ED854C
tips_align=5
tips_icon = 
tips_opacity = 255
tips_margin_left = 0
tips_margin_top = 2
tips_margin_right = 5
tips_margin_bottom = 0

;Privacy & Security
[ADT_PRIVACY_ERASEH]
Top = 90
Left = 35
dbpd_Top = 248
dbpd_Left = 20
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_PRIVACY
Tittle_LNG_ID = 1004020
Function_LNG_ID = 18901
ModuleName_LNG_ID = 18001
Icon = Icons\ico_trackseraser.png
icon_Hover =  Icons\ico_trackseraser_hover.png
icon_Clicked =  Icons\ico_trackseraser_click.png

db_icon = Icons\ico_trackseraser_default.png
db_icon_Hover =  Icons\ico_trackseraser_hover.png
db_icon_Clicked =  Icons\ico_trackseraser_click.png
db_Icon_Selected =  Icons\ico_trackseraser_default.png
app_name = TracksEraser.exe
app_param =

[ADT_FM_RESTOREDF]
Top = 90
Left = 345
dbpd_Top = 248
dbpd_Left = 110
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_PRIVACY
Tittle_LNG_ID = 1004031
Function_LNG_ID = 31901
ModuleName_LNG_ID = 31001
Icon = Icons\ico_fileundelete.png
icon_Hover =  Icons\ico_fileundelete_hover.png
icon_Clicked =  Icons\ico_fileundelete_click.png

db_icon = Icons\ico_fileundelete_default.png
db_icon_Hover =  Icons\ico_fileundelete_hover.png
db_icon_Clicked =  Icons\ico_fileundelete_click.png
db_Icon_Selected =  Icons\ico_fileundelete_default.png
app_name = FileUndelete.exe
app_param =

[ADT_PRIVACY_ENCRYPTF]
Top = 180
Left = 35
dbpd_Top = 248
dbpd_Left = 200
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_PRIVACY
Tittle_LNG_ID = 1004023
Function_LNG_ID = 27901
ModuleName_LNG_ID = 27001
Icon = Icons\ico_fileencrypter.png
icon_Hover =  Icons\ico_fileencrypter_hover.png
icon_Clicked =  Icons\ico_fileencrypter_click.png

db_icon = Icons\ico_fileencrypter_default.png
db_icon_Hover =  Icons\ico_fileencrypter_hover.png
db_icon_Clicked =  Icons\ico_fileencrypter_click.png
db_Icon_Selected =  Icons\ico_fileencrypter_default.png
app_name = fileencrypt.exe
app_param =

[ADT_ST_BROWSERS]
Top = 180
Left = 345
dbpd_Top = 248
dbpd_Left = 290
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_PRIVACY
Tittle_LNG_ID = 1004043
Function_LNG_ID = 23901
ModuleName_LNG_ID = 23001
Icon = Icons\ico_browser.png
icon_Hover =  Icons\ico_browser_hover.png
icon_Clicked =  Icons\ico_browser_click.png

db_icon = Icons\ico_browser_default.png
db_icon_Hover =  Icons\ico_browser_hover.png
db_icon_Clicked =  Icons\ico_browser_click.png
db_Icon_Selected =  Icons\ico_browser_default.png
app_name = iehelper.exe
app_param =

[ADT_PRIVACY_SHREDF]
Top = 270
Left = 35
dbpd_Top = 248
dbpd_Left = 380
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_PRIVACY
Tittle_LNG_ID = 1004021
Function_LNG_ID = 22901
ModuleName_LNG_ID = 22001
Icon = Icons\ico_fileshredder.png
icon_Hover =  Icons\ico_fileshredder_hover.png
icon_Clicked =  Icons\ico_fileshredder_click.png

db_icon = Icons\ico_fileshredder_default.png
db_icon_Hover =  Icons\ico_fileshredder_hover.png
db_icon_Clicked =  Icons\ico_fileshredder_click.png
db_Icon_Selected =  Icons\ico_fileshredder_default.png
app_name = shredder.exe
app_param =

[ADT_PRIVACY_WIPEFS]
Top = 360
Left = 105
Width = 170
Height =22
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_PRIVACY
Tittle_LNG_ID = 1004022
Function_LNG_ID = 
ModuleName_LNG_ID = 

app_name = shredder.exe
app_param =/WipeFreeSpace
Text_Margin_Left = 5
Text_Margin_Top=3
Text_Margin_Right=5
Text_Margin_Bottom=5

AutoSizeWnd = 1
Text_Singeline = 1
Text_Align = 1

Round_X = 10
Round_Y = 10
Text_Margin_Left = 5
Text_Margin_Right = 5
Background_Color= FFFFFF
Background_Color_Hover = FFFFFF
Background_Color_Clicked =#acc9f1
Show_Back = 0
Show_Border =1

[ADT_SC_PROCESSES]
Top = 270
Left = 345
dbpd_Top = 248
dbpd_Left = 470
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_PRIVACY
Tittle_LNG_ID = 1004042
Function_LNG_ID = 24901
ModuleName_LNG_ID = 24001
Icon = Icons\ico_processmanager.png
icon_Hover =  Icons\ico_processmanager_hover.png
icon_Clicked =  Icons\ico_processmanager_click.png

db_icon = Icons\ico_processmanager_default.png
db_icon_Hover =  Icons\ico_processmanager_hover.png
db_icon_Clicked =  Icons\ico_processmanager_click.png
db_Icon_Selected =  Icons\ico_processmanager_default.png
app_name = procmgr.exe
app_param =

;Files & Folders
[ADT_DS_EXPLORERD]
Top = 90
Left = 35
dbpd_Top = 248
dbpd_Left = 560
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_FILES
Tittle_LNG_ID = 1004012
Function_LNG_ID = 19901
ModuleName_LNG_ID = 19001
Icon = Icons\ico_diskspaceanalyzer.png
icon_Hover =  Icons\ico_diskspaceanalyzer_hover.png
icon_Clicked =  Icons\ico_diskspaceanalyzer_click.png

db_icon = Icons\ico_diskspaceanalyzer_default.png
db_icon_Hover =  Icons\ico_diskspaceanalyzer_hover.png
db_icon_Clicked =  Icons\ico_diskspaceanalyzer_click.png
db_Icon_Selected =  Icons\ico_diskspaceanalyzer_default.png
app_name = DiskAnalysis.exe
app_param =

[ADT_FM_SPLITF]
Top = 90
Left = 345
dbpd_Top = 362
dbpd_Left = 20
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_FILES
Tittle_LNG_ID = 1004030
Function_LNG_ID = 28901
ModuleName_LNG_ID = 28001
Icon = Icons\ico_filesplitter.png
icon_Hover =  Icons\ico_filesplitter_hover.png
icon_Clicked =  Icons\ico_filesplitter_click.png

db_icon = Icons\ico_filesplitter_default.png
db_icon_Hover =  Icons\ico_filesplitter_hover.png
db_icon_Clicked =  Icons\ico_filesplitter_click.png
db_Icon_Selected =  Icons\ico_filesplitter_default.png
app_name = filesplitter.exe
app_param =

[ADT_FM_QUICKS]
Top = 180
Left = 35
dbpd_Top = 362
dbpd_Left = 110
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_FILES
Tittle_LNG_ID = 1004032
Function_LNG_ID = 3700901
ModuleName_LNG_ID = 3700001
Icon = Icons\ico_quicksearch.png
icon_Hover =  Icons\ico_quicksearch_hover.png
icon_Clicked =  Icons\ico_quicksearch_click.png

db_icon = Icons\ico_quicksearch_default.png
db_icon_Hover =  Icons\ico_quicksearch_hover.png
db_icon_Clicked =  Icons\ico_quicksearch_click.png
db_Icon_Selected =  Icons\ico_quicksearch_default.png
app_name = QuickSearch.exe
app_param =

;System Tools
[ADT_SS_SYSTEMI]
Top = 90
Left = 35
dbpd_Top = 362
dbpd_Left = 200
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_SYSTEM
Tittle_LNG_ID = 1004045
Function_LNG_ID = 33901
ModuleName_LNG_ID = 33001
Icon = Icons\ico_systeminformation.png
icon_Hover =  Icons\ico_systeminformation_hover.png
icon_Clicked =  Icons\ico_systeminformation_click.png

db_icon = Icons\ico_systeminformation_default.png
db_icon_Hover =  Icons\ico_systeminformation_hover.png
db_icon_Clicked =  Icons\ico_systeminformation_click.png
db_Icon_Selected =  Icons\ico_systeminformation_default.png
app_name = sysinfo.exe
app_param =

[ADT_WR_BACKUP]
Top = 90
Left = 345
dbpd_Top = 472
dbpd_Left = 20
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_SYSTEM
Tittle_LNG_ID = 1004005
Function_LNG_ID = 80901
ModuleName_LNG_ID = 80001
Icon = Icons\ico_registrybackup.png
icon_Hover =  Icons\ico_registrybackup_hover.png
icon_Clicked =  Icons\ico_registrybackup_click.png

db_icon = Icons\ico_registrybackup_default.png
db_icon_Hover =  Icons\ico_registrybackup_hover.png
db_icon_Clicked =  Icons\ico_registrybackup_click.png
db_Icon_Selected =  Icons\ico_registrybackup_default.png
app_name = RegistryCleaner.exe
app_param =/backups

[ADT_WR_RESTORE]
Top = 180
Left = 35
dbpd_Top = 472
dbpd_Left = 110
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_SYSTEM
Tittle_LNG_ID = 1004006
Function_LNG_ID = 81901
ModuleName_LNG_ID = 81001
Icon = Icons\ico_registryrestore.png
icon_Hover =  Icons\ico_registryrestore_hover.png
icon_Clicked =  Icons\ico_registryrestore_click.png

db_icon = Icons\ico_registryrestore_default.png
db_icon_Hover =  Icons\ico_registryrestore_hover.png
db_icon_Clicked =  Icons\ico_registryrestore_click.png
db_Icon_Selected =  Icons\ico_registryrestore_default.png
app_name = RegistryCleaner.exe
app_param =/restore

[ADT_SS_REPAIRSF]
Top = 180
Left = 345
dbpd_Top = 472
dbpd_Left = 200
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_SYSTEM
Tittle_LNG_ID = 1004056
Function_LNG_ID = 82901
ModuleName_LNG_ID = 82001
Icon = Icons\ico_repairsystem.png
icon_Hover =  Icons\ico_repairsystem_hover.png
icon_Clicked =  Icons\ico_repairsystem_click.png

db_icon = Icons\ico_repairsystem_default.png
db_icon_Hover =  Icons\ico_repairsystem_hover.png
db_icon_Clicked =  Icons\ico_repairsystem_click.png
db_Icon_Selected =  Icons\ico_repairsystem_default.png
app_name = %windir%\system32\sfc.exe
app_param =/SCANNOW

[ADT_SS_BACKUPYC]
Top = 270
Left = 35
dbpd_Top = 472
dbpd_Left = 290
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_SYSTEM
Tittle_LNG_ID = 1004046
Function_LNG_ID = 83901
ModuleName_LNG_ID = 83001
Icon = Icons\ico_systembackup.png
icon_Hover =  Icons\ico_systembackup_hover.png
icon_Clicked =  Icons\ico_systembackup_click.png

db_icon = Icons\ico_systembackup_default.png
db_icon_Hover =  Icons\ico_systembackup_hover.png
db_icon_Clicked =  Icons\ico_systembackup_click.png
db_Icon_Selected =  Icons\ico_systembackup_default.png
app_name = %windir%\system32\ntbackup.exe
app_param =

[ADT_SS_SYSTEMR]
Top = 270
Left = 345
dbpd_Top = 472
dbpd_Left = 380
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_SYSTEM
Tittle_LNG_ID = 1004047
Function_LNG_ID = 84901
ModuleName_LNG_ID = 84001
Icon = Icons\ico_systemrestore.png
icon_Hover =  Icons\ico_systemrestore_hover.png
icon_Clicked =  Icons\ico_systemrestore_click.png

db_icon = Icons\ico_systemrestore_default.png
db_icon_Hover =  Icons\ico_systemrestore_hover.png
db_icon_Clicked =  Icons\ico_systemrestore_click.png
db_Icon_Selected =  Icons\ico_systemrestore_default.png
app_name = %windir%\system32\restore\rstrui.exe
app_param =

[ADT_SS_UNDOC]
Top = 360
Left = 35
dbpd_Top = 362
dbpd_Left = 290
text=Check for updates when program starts
GroupName = ADT_GROUPNAME_SYSTEM
Tittle_LNG_ID = 1004048
Function_LNG_ID = 85901
ModuleName_LNG_ID = 85001
Icon = Icons\ico_undochanges.png
icon_Hover =  Icons\ico_undochanges_hover.png
icon_Clicked =  Icons\ico_undochanges_click.png

db_icon = Icons\ico_undochanges_default.png
db_icon_Hover =  Icons\ico_undochanges_hover.png
db_icon_Clicked =  Icons\ico_undochanges_click.png
db_Icon_Selected =  Icons\ico_undochanges_default.png
app_name = RestoreCenter.exe
app_param =/undochanges

[SkinsPopDlgArea]
Left=300
Top = 47
Width = 240
Height = 270
offsetX = -43 
offsetY = 13
Background_Image= skins\skinspop_bj.png
backimage_path = backimages

[SkinsPopDlg_btnPicture]
Top=24
Left=16
Width=20
Height = 20
Background_Image= skins\skins_btn_pircure.png
Background_Image_Hover = skins\skins_btn_pircure_hover.png
Background_Image_Clicked = skins\skins_btn_pircure_click.png
Background_Image_Selected = skins\skins_btn_pircure_click.png

[SkinsPopDlg_btnColor]
Top=24
Left=56
Width=20
Height = 20
Background_Image= skins\skins_btn_color.png
Background_Image_Hover = skins\skins_btn_color_hover.png
Background_Image_Clicked = skins\skins_btn_color_click.png
Background_Image_Selected = skins\skins_btn_color_click.png

[SkinsPopDlg_btnCustom]
Top=24
Left=96
Width=20
Height = 20
Background_Image= skins\skins_btn_custom.png
Background_Image_Hover = skins\skins_btn_custom_hover.png
Background_Image_Clicked = skins\skins_btn_custom_click.png
Background_Image_Selected = skins\skins_btn_custom_click.png

[SkinsPopDlg_btnFontScale]
Top=24
Left=136
Width=20
Height = 20
Background_Image= skins\font_default.png
Background_Image_Hover = skins\font_hover.png
Background_Image_Clicked = skins\font_click.png
Background_Image_Selected = skins\font_click.png

[SkinsPopDlg_btnModel]
Top=25
Left=206
Width=18
Height = 18
Background_Image= skins\skins_btn_change_gray.png
Background_Image_Hover = skins\skins_btn_change_gray_hover.png
Background_Image_Selected = skins\skins_btn_change_gray_hover.png
Background_Image_Clicked = skins\skins_btn_change_gray_hover.png

[SkinsPopDlg_slider]
Top=236
Left=44
Width=186
Height = 22
Channel= skins\skins_slider_bg.png
Thumb = skins\skins_slider_front.png
transcolor = RGB(0,0,0)

[imgTransPicture]
Top = 239
Left = 13
Width = 17
Height = 15
image = skins\skins_img_trans.png

[SkinsPop_Sub_Picture]
Top = 60
Left = 6
Width = 228
Height = 170

show_gridline = 0
gridline_color = 255,255,255
gridline_width =5
selected_border_color = RGB(56,158,221)
selected_border_width = 2
shade_color =0
Shade_Opacity = 128
cell_rows = 3
cell_columns = 3
Round_X = 3
Round_Y = 3

[SkinsPop_Sub_Color]
Top = 65
Left = 11
Width = 228
Height = 162

show_gridline = 1
gridline_color = 0
gridline_width =1
selected_border_color = RGB(255,255,255)
selected_border_width =1
shade_color =0
Shade_Opacity = 128
cell_rows = 7
cell_columns = 12
Round_X = 0
Round_Y = 0

[SkinsPop_Sub_FontScale]
Window_Back_Color = RGB(245,249,249)
Fill_Window_Back = 0
Top = 65
Left = 11
Width = 220
Height = 195

Icon= skins\radio_normal.png
Icon_Hover = skins\radio_hover.png
Icon_Clicked = skins\radio_click.png
Icon_Selected = skins\radio_click.png

Round_X = 0
Round_Y = 0
Border_Color = 230,231,232
Border_Width = 1
Show_Border = 1

[SkinsPopDlg_FontScale_btnSmall]
Top=20
Left=20
Width=190
Height = 30
Text_Font_Size = 14
Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 5
Icon= skins\radio_normal.png
Icon_Hover = skins\radio_hover.png
Icon_Clicked = skins\radio_click.png
Icon_Selected = skins\radio_click.png

[SkinsPopDlg_FontScale_btnNormal]
Top=60
Left=20
Width=190
Height = 30
Text_Font_Size = 16
Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 5
Icon= skins\radio_normal.png
Icon_Hover = skins\radio_hover.png
Icon_Clicked = skins\radio_click.png
Icon_Selected = skins\radio_click.png

[SkinsPopDlg_FontScale_btnMedium]
Top=100
Left=20
Width=190
Height = 30
Text_Font_Size = 17
Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 5
Icon= skins\radio_normal.png
Icon_Hover = skins\radio_hover.png
Icon_Clicked = skins\radio_click.png
Icon_Selected = skins\radio_click.png

[SkinsPopDlg_FontScale_btnLarge]
Top=140
Left=20
Width=190
Height = 30
Text_Font_Size = 19
Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 5
Icon= skins\radio_normal.png
Icon_Hover = skins\radio_hover.png
Icon_Clicked = skins\radio_click.png
Icon_Selected = skins\radio_click.png

[MenuPopDlgArea]
Left=20
Top = 20
Width = 228
Height = 322
offsetX = -35 
offsetY = 5
Background_Image= menu\menu-bj.png

[MenuPopDlgButton]
Background_Color_Hover = EEF0F3
Background_Color_Clicked = E6E8EA

Background_Image_Hover = menu\menu-hover.png
Background_Image_Clicked = menu\menu-click.png

Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 5

Icon_Margin_Left = 5
Icon_Margin_Right = 0
Icon_Margin_Top = 5
Icon_Margin_Bottom = 5

Round_X = 3
Round_Y = 3

Left=20
Top = 0
Width = 200
Height = 30

[MenuPopDlg_btRestoreCenter]
Top = 25
lng_id = 10838

[MenuPopDlg_btHelp]
Top = 65
lng_id = 10004
hotkey = &F1
;Text_Margin_Left = 36

[MenuPopDlg_btFaq]
Top = 95
lng_id = 10916

[MenuPopDlg_btTranslate]
Top = 125
lng_id = 1001007

[MenuPopDlg_btHomePage]
Top = 155
lng_id = 10018
;Icon = menu\homepage.png

[MenuPopDlg_btSettings]
Top = 195
lng_id = 10820
;Icon = menu\settings.png

[MenuPopDlg_btPortableVersion]
Top = 235
lng_id = 10918

[MenuPopDlg_btAbout]
Top = 275
lng_id = 10019

[OneClick_Tools]
0=OC_CLEANREG  
1=OC_REMOVEBS  
2=OC_DISKR     
3=OC_ERASEPT   
4=OC_REMOVETF  
5=OC_OPTIMIZESA

[OneClick_Tools_States]
oc_state_analyzing_lng_id = 10625
oc_state_noissues_lng_id = 10617
oc_state_fix_lng_id = 10631
oc_state_solved_lng_id = 10628
oc_state_found_lng_id = 10619
oc_details_lng_id = 10615

[OneClick_Static_Tittle]
Top = 25
Left = 30
Width = 300
Height = 30

Text_Font_Size = 24

[OneClick_btnCheck]
Left = 20
Width = 250
Height = 30

Text_Font_Size = 17

Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 5

Icon = checkbox_uncheck.png
Icon_Hover = checkbox_hover.png
Icon_Selected = checkbox_checked.png

Icon_Margin_Left = 5
Icon_Margin_Right = 0
Icon_Margin_Top = 5
Icon_Margin_Bottom = 5

[OneClick_label]
Left = 365
Width = 245
Height = 30

Text_Align = 2
;Text_Color = RGB(12,175,108)
Text_Color_Selected = #CE5F22
;Text_Margin_Left = 20
Text_Margin_Right = 10
;Text_Margin_Top = 5
;Text_Margin_Bottom = 5

[OneClick_btnDetails]
Left = 620
Width = 16
Height = 16

Text_Singeline = 1
Font_Underline = 0
Text_Align = 1
Text_Color = RGB(58,129,230)
Text_Color_Hover = RGB(58,129,230)
Text_Color_Clicked = RGB(58,129,230)

Background_Image= oc_detail.png
Background_Image_Hover = oc_detail_hover.png
Background_Image_Clicked = oc_detail_clicked.png
Text_Icon_Show = 0

[OC_CLEANREG]
info = 29601|RegistryCleaner.dll|1|0 
Top = 90
label_Top = 90
detail_Top = 95

[OC_REMOVEBS]  
info = 29602|FileScanFilter.dll|1|1
Top = 130
label_Top = 130
detail_Top = 135

[OC_DISKR]
info = 1003001|CheckDisk.dll|0|2  
Top = 170
label_Top = 170
detail_Top = 175

[OC_ERASEPT] 
info = 29605|TracksEraser.dll|0|3  
oc_state_fix_lng_id = 10633
oc_state_solved_lng_id = 10630
Top = 210
label_Top = 210
detail_Top = 215

[OC_REMOVETF]
info = 29604|DiskCleaner.dll|1|4  
oc_state_fix_lng_id = 10632
oc_state_solved_lng_id = 10629
oc_state_found_lng_id = 10620
Top = 250
label_Top = 250
detail_Top = 255

[OC_OPTIMIZESA]
info = 29603|StartupManager.dll|1|5
Top = 290
label_Top = 290
detail_Top = 295

[OneClick_btnScan]
Text_Singeline = 0
Text_Font_Size = 17
Text_Align = 1
Text_Font_Width = 600
Top = 338
Left = 288
Width = 127
Height = 120
text=Startup Manager
Background_Image= oc_scan.png
Background_Image_Hover = oc_scan_hover.png
Background_Image_Clicked = oc_scan_clicked.png

Text_Margin_Left = 12
Text_Margin_Right = 15
Text_Margin_Top = 42
Text_Margin_Bottom = 30

Text_Color=#FFFFFF
Text_Color_Hover = #FFFFFF
Text_Color_Clicked = #FFFFFF


[OneClick_btnClean]
Text_Font_Size = 20
Text_Align = 1
Top = 412
Left = 242
Width = 188
Height = 40

text=Startup Manager
Text_Margin_Left = 5
Text_Margin_Right = 5
Text_Margin_Top = 2
Text_Margin_Bottom = 5

Background_Image= Repair_default.png
Background_Image_Hover = Repair_hover.png
Background_Image_Clicked = Repair_click.png
Text_Color=#FFFFFF
Text_Color_Hover = #FFFFFF
Text_Color_Clicked = #FFFFFF

[OneClick_staticNeedClearTip]
Text_Font_Size = 15
Text_Align = 0
Text_Singeline = 1

Top = 367
Left = 55
Width = 520
Height = 20
text = 5555

[OneClick_btnClearTipsIcon]

Text_Align = 1

Top = 370
Left = 30
Width = 14
Height = 14
Background_Image= clear_tips.png
Text_Icon_Show = 0

[OneClick_btnRescan]
Top = 370
Left = 580
Width = 16
Height = 16

Background_Image= oc_rescan.png
Background_Image_Hover = oc_rescan_hover.png
Background_Image_Clicked = oc_rescan_clicked.png
Text_Icon_Show = 0

[OneClick_btnOption]
Top = 370
Left = 620
Width = 16
Height = 16
Background_Image= oc_option.png
Background_Image_Hover = oc_option_hover.png
Background_Image_Clicked = oc_option_clicled.png
Text_Icon_Show = 0

[OneClick_staticOutPutInfo]
Top = 365
Left = 28
Width = 550
Height = 20
text=1111

[OneClick_imgProgress]
Top = 395
Left = 28
Width = 572
Height = 6
Channel= progress_bg.png
Thumb = progress.png
Range_Max = 100
Range_Min = 0

[OneClick_btnCancel]
Top = 389
Left = 620
Width = 18
Height = 18
Background_Image= oc_cancel.png
Background_Image_Hover = oc_cancel_hover.png
Background_Image_Clicked = oc_cancel_clicked.png
Text_Icon_Show = 1

[OneClick_btnAutoRepair]
Top = 410
Left = 20
Width = 100
Height = 20
Text_Margin_Left = 10
Text_Margin_Right = 5
Text_Margin_Top = 0
Text_Margin_Bottom = 0

Icon = checkbox_uncheck.png
Icon_Hover = checkbox_hover.png
Icon_Selected = checkbox_checked.png

Icon_Margin_Left = 5
Icon_Margin_Right = 5
Icon_Margin_Top = 5
Icon_Margin_Bottom = 5
text = 5555
AutoSizeWnd = 1
Max_Width = 200

[OneClick_btnAction]
Top = 410
Left = 220
Width = 120
Height = 20
AutoSizeWnd = 1
Max_Width = 200

Text_Margin_Left = 10
Text_Margin_Right = 5
Text_Margin_Top = 0
Text_Margin_Bottom = 0
text = 3333

Icon = checkbox_uncheck.png
Icon_Hover = checkbox_hover.png
Icon_Selected = checkbox_checked.png

Icon_Margin_Left = 5
Icon_Margin_Right = 5
Icon_Margin_Top = 0
Icon_Margin_Bottom = 0
NoMove = 1
NoSize = 0

[OneClick_btnDownMenu]
Top = 64
Left = 436
Width = 15
Height = 15
Background_Image= oc_shut.png
Background_Image_Hover = oc_shut.png
Background_Image_Clicked = oc_shut.png
NoMove = 1
NoSize = 0

[AboutDlg]
Left=0
Top = 0
Width = 458
Height = 339
offsetX = 25 
offsetY = -30
Background_Image= about\about_backimage.png

RectRgn=11
Window_Shadow_Border = about\about_shade_border.png
Window_Shadow_Border_Offset_Left = 5
Window_Shadow_Border_Offset_Top = 3
Window_Shadow_Border_Offset_Right = 10
Window_Shadow_Border_Offset_Bottom = 10

[About_Scroll_Display]
Top=173
Left=36
Width=392
Height = 71
shade_image = about\Scroll_shade.png
shade_alpha = 255
shade_show = 1

Text_Margin_Left = 10
Text_Margin_Right = 10
Text_Margin_Top = 5
Text_Margin_Bottom = 10

Thanks_Peoples = Marius Popa, Eli Ben David, Labbaipierre, DWz, Jarek&Adam Jablonski, Alexander Kopachov, Yuan Lin, Ali Koc, asuryu, Rinaldo M., Jose Rodriguez, sauih, Jewel Song, Alex, hp67, Marco Korthout, Frantisek Bartos, Pierre, Tilt., Markus Pfannstiel, Bestar Flamuraj, Xavier Botet, Alexandru Bogdan Munteanu, TheHeretiC, Magid Hussein

[About_btnClose]
Top=12
Left=436
Width=11
Height = 12
Background_Image= about\about-close-default.png
Background_Image_Hover = about\about-close-hover.png
Background_Image_Clicked = about\about-close-click.png

[About_btnHomePage]
Top=302
Left=201
Width=22
Height = 22
Background_Image= about\home-default.png
Background_Image_Hover = about\home-hover.png
Background_Image_Clicked = about\home-click.png

[About_btnFeedback]
Top=302
Left=246
Width=22
Height = 22
Background_Image= about\feedback-default.png
Background_Image_Hover = about\feedback-hover.png
Background_Image_Clicked = about\feedback-click.png

[About_btnEula]
Top = 274
Left = 51
Width = 158
Height = 20
AutoSizeWnd = 1
Window_Align = 2
Text_Align = 2
;Max_Width = 160

Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 14
Text_Hover_Font_Width = 400
Text_Hover_Font_Underline =1

Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 14
Text_Clicked_Font_Width = 400
Text_Clicked_Font_Underline = 1

[About_img_line]
Top = 276
Left = 212
Width = 1
Height = 10
image = about\line.png

[About_btnPrivacyPolicy]
Top = 274
Left = 216
Width = 160
Height = 20
AutoSizeWnd = 1
Text_Hover_Font_Name = Tahoma
Text_Hover_Font_Size = 14
Text_Hover_Font_Width = 400
Text_Hover_Font_Underline =1
Text_Clicked_Font_Name = Tahoma
Text_Clicked_Font_Size = 14
Text_Clicked_Font_Width = 400
Text_Clicked_Font_Underline = 1

[About_static_title]
Text_Font_Size = 28
Text_Align = 1
Top = 47
Left = 31
Width = 400
Height = 25

[About_static_FreeEdition]
Top = 92
Left = 31
Width = 400
Height = 30
Text_Align = 1

[About_static_License_To]
Top = 92
Left = 31
Width = 400
Height = 15
Text_Align = 1

[About_static_UserName]
Top = 115
Left = 31
Width = 400
Height = 18
Text_Font_Size = 16
Text_Font_Width = 600
Text_Align = 1

[About_static_Thanks]
Top = 152
Left = 31
Width = 400
Height = 15
Text_Align = 1

[About_static_Copyright]
Top = 257
Left = 31
Width = 400
Height = 15
Text_Align = 1